.badge-list[data-v-6748b608] {
  gap: 12px 16px;
  margin-top: 6px;
}
.badge[data-v-6748b608] {
  font-size: 12px;
  padding: 6px;
}
.badge.-primary[data-v-6748b608] {
  background-color: #cfc7f3;
  color: #3634a3;
  border: 1px solid #9d92e6;
}
.badge.-secondary[data-v-6748b608] {
  background-color: #ced2d8;
  color: #212233;
  border: 1px solid #9da5b1;
}
.badge.-success[data-v-6748b608] {
  background-color: #cbedd6;
  color: #0f5722;
  border: 1px solid #96dbad;
}
.badge.-info[data-v-6748b608] {
  background-color: #c0e6ff;
  color: #184c77;
  border: 1px solid #80c6ff;
}
.badge.-warning[data-v-6748b608] {
  background-color: #feecc5;
  color: #764705;
  border: 1px solid #fcd88a;
}
.badge.-danger[data-v-6748b608] {
  background-color: #f9d4d4;
  color: #671414;
  border: 1px solid #f2a9a9;
}
.badge.-dark[data-v-6748b608] {
  background-color: #cfd4de;
  color: #323a49;
  border: 1px solid #aab3c5;
}
.badge.-light[data-v-6748b608] {
  background-color: #f9f9fb;
  color: #4a566d;
  border: 1px solid #e7eaee;
}
.calendar-button[data-v-2205534b] {
  color: #3acccc;
  border: 2px solid #3acccc;
  border-radius: 5px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 30px;
  height: 30px;
}
.calendar-button span[data-v-2205534b] {
  display: inline-block;
  width: 15px;
}
.calendar-button span svg[data-v-2205534b] {
  width: 15px;
}
.calendar-modal[data-v-2205534b]  .main-modal-window {
  width: auto;
}
.calendar-modal[data-v-2205534b]  .modal-body-closebutton {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 25px;
  height: 25px;
  cursor: pointer;
}
.calendar-modal[data-v-2205534b]  .modal-body-closebutton svg {
  width: 100%;
  height: 100%;
}
.calendar-label[data-v-2205534b] {
  min-width: 160px;
  display: flex;
  align-items: center;
  gap: 8px;
}
.calendar-label p[data-v-2205534b] {
  font-size: 24px;
  font-weight: bold;
  display: inline-block;
  margin: 0;
}
.calendar[data-v-96d30e0a]  .main-modal-window {
  width: 440px;
}
.calendar .modal-body-closebutton[data-v-96d30e0a] {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}
.calendar .modal-body-closebutton svg[data-v-96d30e0a] {
  width: 24px;
  height: 24px;
}
.calendar .modal-body-date[data-v-96d30e0a] {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 12px;
}
.calendar .form-group p[data-v-96d30e0a] {
  font-size: 14px;
}
.calendar .modal-footer[data-v-96d30e0a] {
  margin: 0;
  padding: 0;
  border: none;
}
.calendar .modal-footer .btn[data-v-96d30e0a] {
  width: 100%;
}
.calendar-items[data-v-5ef2b512] {
  display: flex;
  flex-wrap: wrap;
}
.calendar-item[data-v-5ef2b512] {
  width: 14.2857142857%;
  border: 1px solid #e8e8e8;
  margin-right: -1px;
  margin-top: -1px;
  padding: 8px;
  text-align: center;
  cursor: pointer;
}
.calendar-item.week[data-v-5ef2b512] {
  border: none;
  cursor: not-allowed;
  pointer-events: none;
}
.calendar-item.is-other-month[data-v-5ef2b512] {
  opacity: 0.5;
  background-color: #f0f0f0;
  cursor: not-allowed;
  pointer-events: none;
}
.calendar-item .date[data-v-5ef2b512] {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
  width: 24px;
  height: 24px;
}
.calendar-item .date.isToday[data-v-5ef2b512] {
  background: #ebecef;
  border-radius: 20px;
}
.badge[data-v-5ef2b512] {
  font-size: 13px;
  padding: 6px;
  margin: 0;
  width: 100%;
}
.badge.-primary[data-v-5ef2b512] {
  background-color: #cfc7f3;
  color: #3634a3;
  border: 1px solid #9d92e6;
}
.badge.-secondary[data-v-5ef2b512] {
  background-color: #ced2d8;
  color: #212233;
  border: 1px solid #9da5b1;
}
.badge.-success[data-v-5ef2b512] {
  background-color: #cbedd6;
  color: #0f5722;
  border: 1px solid #96dbad;
}
.badge.-info[data-v-5ef2b512] {
  background-color: #c0e6ff;
  color: #184c77;
  border: 1px solid #80c6ff;
}
.badge.-warning[data-v-5ef2b512] {
  background-color: #feecc5;
  color: #764705;
  border: 1px solid #fcd88a;
}
.badge.-danger[data-v-5ef2b512] {
  background-color: #f9d4d4;
  color: #671414;
  border: 1px solid #f2a9a9;
}
.badge.-dark[data-v-5ef2b512] {
  background-color: #cfd4de;
  color: #323a49;
  border: 1px solid #aab3c5;
}
.badge.-light[data-v-5ef2b512] {
  background-color: #f9f9fb;
  color: #4a566d;
  border: 1px solid #e7eaee;
}
.office-additions_container[data-v-fbdd3a86] {
  display: flex;
  gap: 16px;
  margin-bottom: 16px;
}
.header-title[data-v-fbdd3a86] {
  font-size: 18px;
  font-weight: bold;
}
.font-bold[data-v-fbdd3a86] {
  font-weight: bold;
}
